Bug 653470 - add /etc/anacrontab to sosreport
add /etc/anacrontab to sosreport
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pierre Carrier
Fedora Extras Quality Assurance
: Patch
Depends On: 622527
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-15 10:08 EST by Pierre Carrier
Modified: 2011-02-17 10:29 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 622527
Environment:
Last Closed: 2010-11-15 10:10:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pierre Carrier 2010-11-15 10:08:19 EST
+++ This bug was initially created as a clone of Bug #622527 +++

Description of problem:
sosreports do not include /etc/anacrontab which can be a critical part of debugging cron issues.  Please include this file in sosreports.

Version-Release number of selected component (if applicable):
sos-2.2-0.el6

How reproducible:
every time

Steps to Reproduce:
1. sosreport
2. tar tf /tmp/sosreport* | grep anacrontab
  
Actual results:
/etc/anacrontab is not included

Expected results:
/etc/anacrontab is included

Additional info:

--- Additional comment from jbastian@redhat.com on 2010-08-09 17:06:06 BST ---

Created attachment 437631 [details]
patch to add anacrontab
Comment 1 Pierre Carrier 2010-11-15 10:10:14 EST
Thanks Jeff.

https://fedorahosted.org/sos/changeset/994

Note You need to log in before you can comment on or make changes to this bug.